## ros-melodic-jsk-planning 0.1.12

=== debian/changelog ===
ros-melodic-jsk-planning (0.1.12-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 31 Mar 2020 15:00:00 -0000

ros-melodic-jsk-planning (0.1.11-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 15:00:00 -0000

ros-melodic-jsk-planning (0.1.10-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-melodic-jsk-planning (0.1.9-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Feb 2017 15:00:00 -0000

ros-melodic-jsk-planning (0.1.8-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Feb 2017 15:00:00 -0000

ros-melodic-jsk-planning (0.1.7-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-melodic-jsk-planning (0.1.6-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-melodic-jsk-planning (0.1.5-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-melodic-jsk-planning (0.1.4-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-melodic-jsk-planning (0.1.3-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 15:00:00 -0000

ros-melodic-jsk-planning (0.1.2-1stretch) stretch; urgency=high

  * add jsk_planning meta package
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-melodic-jsk-planning (0.1.1-1stretch) stretch; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 15:00:00 -0000
