=== debian/control ===
Source: ros-melodic-jsk-planning
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/jsk_planning
Standards-Version: 3.9.2

Package: ros-melodic-jsk-planning
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-pddl-msgs, ros-melodic-pddl-planner, ros-melodic-pddl-planner-viewer, ros-melodic-task-compiler
Description: Metapackage that contains planning package for jsk-ros-pkg
